Tag Archives: Installieren

Gnuplot 4.6 auf Mac

Naja also eigentlich ist der Mac ja ein BSD kompatibles UNIX. Eigentlich sollte das Installieren von Gnuplot auch kein größeres Problem sein. 

Veröffentlicht unter Helpers | Verschlagwortet mit , | Hinterlasse einen Kommentar